Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# gtk/table.hh File Reference

A GtkTable C++ wrapper interface. More...

`#include <xfc/gtk/container.hh>`
`#include <gtk/gtktable.h>`
`#include <xfc/gtk/inline/table.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Table
    A GtkTable C++ wrapper class. More...

## Detailed Description

A GtkTable C++ wrapper interface.

Provides Table, a widget that allows the programmer to arrange widgets in rows and columns, making it easy to align many widgets next to each other, horizontally and vertically.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3